@import url("global-givexpert.css");

.givexpert h1 {
    text-transform: uppercase;
    font-weight: bold;
    border-bottom: 4px solid;
    margin-bottom: 10px;
}
.givexpert h2 {
    font-weight: bold;
    font-size: 18px;
    padding-bottom: 10px;
}
.givexpert header {
    #background-color: #FFFFFF;
    #border-bottom: 1px solid #EEEEEE;
}
.givexpert footer {
    #background-color: #FFFFFF;
    #border-top: 1px solid #EEEEEE;
}
.givexpert footer {
    #border-top: 4px solid;
}
.givexpert input[type="text"],
.givexpert select,
.givexpert input[type="password"],
.givexpert input[type="email"],
.givexpert input[type="number"],
.givexpert textarea,
.givexpert .stripe-form-control {
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
    height: 45px !important;
}
.givexpert .stripe-form-control {
    padding-top:13px;
}
.givexpert textarea {
    height: 100px !important;
}
.givexpert .block {
    background-color: #FFFFFF;
}
.givexpert .block.margin-title {
    margin-top: 37px;
}
.givexpert .btn-link,
.givexpert .btn-link:hover {
    font-size: 14px;
}
.givexpert .no-padding {
    padding-right: 10px;
    padding-left: 10px;
}
.givexpert .no-padding > [class*='col-'] {
    padding-right: 5px;
    padding-left: 5px;
}
.givexpert .amount-box {
    min-height: 60px;
    border-radius: 4px;
}
.givexpert .custom-amount .amount-box {
    height: 38px;
}
.givexpert .custom-amount.amount-box-container .amount-box {
    height: 60px;
}
.givexpert .custom-amount span.currency {
    top: 20px;
}
.givexpert .item .amount {
    height: 34px;
    line-height: 34px;
    border-radius: 4px;
}
.givexpert .carousel.slide.block .carousel-indicators .active {
    background-color: #2D3F53;
}
.givexpert .carousel.slide.block .carousel-indicators li {
    border-color: #2D3F53;
}
.givexpert .product .btn-group > .btn-group:last-child > .btn:first-child {
    border-radius: 4px;
}
.givexpert .product-description,
.givexpert .tab-content.gallery-content,
.givexpert .nav.nav-tabs.gallery-tabs {
    margin-top: 20px;
}
.givexpert .panel-group .panel {
    border-radius: 4px;
}
.givexpert .table .item .text-right {
    width: 200px;
}

.givexpert #izi_App_ordermodel_client_csp>option {
  font-weight:bold;
}
.givexpert #izi_App_ordermodel_client_csp>optgroup {
  font-style:normal;
}
